hr{
	border: 0; 
	border-top: 1px solid #e3d6cb;
	margin:5px;
}
.textile1{
	background: white;
	margin-right: 0;
    margin-left: 0;
}
#header{
	min-width: 100%;
	background: url(../img/header.jpg) #fff no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	left: 0;	
	height: 600px;
	margin:0;
	text-align:center;
	z-index:0;
}
#title{
	position: relative;
	text-shadow: 0 1px 0 #fff;
}
#title-inside{
	position: absolute;
	font-family: Helvetica, Arial, sans-serif;
	color: #7c6553;
	margin-top:8px;
	left: 50%;	
	margin-left: -160px;	
	top: 10%;
	z-index:5;
}
.boldy{	
	font-weight: bold;
}
.titlename{
	line-height: 48px;
	font-family: league_gothic;
	color: #a82929;
	font-size: 48px;
}
#contents{
	background-color: #f3eeea;
	padding-top: 40px;
	padding-bottom:40px;
	margin-top:-51px;
}
.gentext{
	line-height: 26px;
	font-size:18px;	
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 0 #fcfbfa;
}
.gentext2{
	text-align: center;
	line-height: 26px;
	font-size:18px;	
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 0 #fcfbfa;
}
.padbot{
	padding-bottom:30px;
}
.redbold{
	color: #002929;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.darkbold{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.register-btn{
	font-family: Helvetica, Arial, sans-serif;
	background-color: #002929;
	padding: 10px;
	width: 80px;
	color: white !important;
	font-weight: bold;
}
.register-btn2{
	font-family: Helvetica, Arial, sans-serif;
	background-color: #a82929;
	text-align: center;
	padding: 10px;
	width: 80px;
	color: white !important;
	font-weight: bold;
}
.redlink:hover{
	color: #006a6a;
}
.redbold:hover{
	color: #006a6a;
}
.register-btn a{
	color: white;
	font-size: 14px;
}
.register-btn:hover{	
	background-color: #c95454;
}
#tiles{
	padding-top:40px;
}
#tiles .gentext{
	margin-bottom: 40px;
}
.tile{
	text-align:center;
	font-size: 14px;
	color: black;
	height:220px;
	margin-bottom: 30px;
	background-color: #fbf8f6;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border: 3px solid #dbccc0;
	padding: 20px 20px 10px 20px;
	-webkit-box-shadow: 0 5px 3px 0 #e5e0dc;
	   -moz-box-shadow: 0 5px 3px 0 #e5e0dc;
	        box-shadow: 0 5px 3px 0 #e5e0dc;
}
.tile2{
	text-align:center;
	font-size: 14px;
	color: black;
	height:220px;
	margin-bottom: 30px;
	background-color: #fbf8f6;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border: 3px solid #dbccc0;
	-webkit-box-shadow: 0 5px 3px 0 #e5e0dc;
	   -moz-box-shadow: 0 5px 3px 0 #e5e0dc;
	        box-shadow: 0 5px 3px 0 #e5e0dc;
}
.tile:hover{
	background-color: #fdfcfa;	
	border: 3px solid #a82929;
}
.tile2:hover{
	background-color: #fdfcfa;	
	border: 3px solid #a82929;
}
.tile img{
	margin-bottom:15px;
}
.tile p{
	color: #604d3e;
	font-size: 14px;
}
.phototile1{
	background: url("../img/photo1.jpg") no-repeat scroll;
	background-size: cover;
	min-height: 220px;
	position: relative;
	margin-right: 0;
    margin-left: 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border: 3px solid #dbccc0;
}
.photo-text{
	padding:15px;
	width: 33.5%;
	line-height: 23px;
	color: #1f1f1f;
	float: right;
}
.registration{
	background: url(../img/envelope.jpg) repeat-x top #f9f9f9;
	padding-bottom: 12px;
	padding-top: 74px;
	text-align: center;
	color: #696969;
}
.registration img{
	margin-bottom:50px;
}
.registration p{
	line-height: 30px;
	margin-bottom: 20px;
}
.inputext{
	padding-left: 10px !important;
	width:400px !important;
	height:45px !important;
	margin-right:30px !important;
	margin-top: 20px;
	background-color: #cce4ff;
	color: #ff0000;
	font-size:18px !important;
	border: 1px solid #000000;
	color:#ff0000;
	-webkit-box-shadow: 0 1px 1px 0 #ececec;
	   -moz-box-shadow: 0 1px 1px 0 #ececec;
	        box-shadow: 0 1px 1px 0 #ececec;
	}
.inputem{
	padding-left: 10px !important;
	width:400px !important;
	height:45px !important;
	margin-top: 20px;
	margin-right:30px !important;
	background-color: #cce4ff;
	color: #ff0000;
	font-size:18px !important;
	border: 1px solid #000000;
	-webkit-box-shadow: 0 1px 1px 0 #ececec;
	   -moz-box-shadow: 0 1px 1px 0 #ececec;
	        box-shadow: 0 1px 1px 0 #ececec;
	
}
.inputbut{
	padding-left: 10px !important;
	width:120px !important;
	height:45px !important;
	margin-top: 20px;
	margin-right:30px !important;
	background-color: #a82929;
	border: 0 !important;
	padding-right: 20px;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
}
input:focus{
	border: 1px solid #a82929;
}
.redmont{
	font-family: Helvetica, Arial, sans-serif;
	color: #002929 !important;
	font-weight: bold;
	font-size: 14px;
}
.redmont:hover{
	opacity: 0.7;
}
.register-forms{
	margin-bottom:20px;
}
.floathen{
	position: absolute;
	top: 370%;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	left: 16%;
	font-weight: bold;
}
.floatnow{
	position: absolute;
	top: 370%;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	left: 49%;
	font-weight: bold;
}
.failed{
	color: #c12727;
}
.success{
	color: #1db737;
}
/*Responsive*/
@media screen and (min-width: 1367px) {
	.big-container{
		width: 1280px;
		margin: 0 auto;
	}
	body{
		background: #0f0f0f;
	}
	#header{	
	height: 575px;
	}
}
@media screen and (max-width: 1280px) {
	#header{	
	height: 575px;
	}	
	.floathen{
		top: 350%;
	}
	.floatnow{
		top: 350%;
	}
}
@media screen and (max-width: 1024px) {
	#header{	
	height: 470px;
	}	
	.floathen{
		top: 280%;
	}
	.floatnow{
		top: 280%;
	}
}
@media screen and (max-width: 980px) {
	#header{	
	height: 450px;
	}	
	.floathen{
		top: 270%;
	}
	.floatnow{
		top: 270%;
	}
}
@media screen and (max-width: 800px) {
	#header{	
	height: 379px;
	}
	#title-inside{
		margin-left: -120px;
	}
	#title-inside p{
		font-size: 13px;
		line-height:20px;
	}
	.titlename{
		font-size: 36px !important;
	}
	#title img{
		width:40%;
	}
}
@media screen and (max-width: 768px) {
	#header{	
	height: 365px;
	}	
	.floathen{
		top: 270%;
	}
	.floatnow{
		top: 270%;
	}
}

.emphasis {
	font-family: Helvetica, Arial, sans-serif;
	color: #ff0000;
	font-size: 20px
}
